/*fonts*/
@font-face{
    font-family:'Comfortaa-Regular';
    src:url(../fonts/Comfortaa-Regular.ttf);
}
@font-face{
    font-family:'Quicksand-SemiBold';
    src:url(../fonts/Quicksand-SemiBold.ttf);
}
@font-face{
    font-family:'PlaywriteNL-Regular';
    src:url(../fonts/PlaywriteNL-Regular.ttf);
}

/*Input Type Button*/
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance: textfield; /* Removes the Firefox spin button */
}

body{
    font-family:'Comfortaa-Regular' !important;
    margin: 0;
    padding: 0;
    font-size: 10pt !important;
}

.fixed-header, .fixed-footer{
    width: 100%;
    position: fixed;
    background: #333;
    padding: 8px 0;
    color: #fff;
    left:0;
    right: 0;
    z-index: 5!important;

}
.fixed-footer{
    bottom: 0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
/* Some more styles to beutify this example */
nav a{
    color: #fff;
    text-decoration: none;
    padding: 7px 25px;
    display: inline-block;
}
input,
select,
textarea {
    outline: none;
    background: transparent;
    font-family:'Quicksand-SemiBold' !important;
}
textarea {
    resize: none;
}

label{
    font-size: 10pt;
}

::placeholder {
    color: #9999;
    font-style: italic;
    font-size: 10pt;
}

.btnBackground{
    padding: 8px;
    background-image: url(../images/IMGpnlentrybtns.png);
    width: 100% !important;
}
.csBtnSave{
    background-color: #04387f !important;
    color: #fff !important;
    width: 100px !important;
    padding: 10px 5px 0 !important;
    border-radius: 4px !important ;
    text-align: right !important;
    border-style: none;
    font-family: Verdana, sans-serif !important;
    font-size: 10pt !important;
}
.csBtnClear{
    background-color: #6b98d9 !important;
    width: 100px !important;
    padding: 10px 5px 0 !important;
    border-radius: 4px !important ;
    text-align: right !important;
    font-size: 10pt !important;
    color: #fff !important;
    font-family: Verdana, sans-serif !important;
    font-size: 10pt !important;
    border-style: none;
}
.csBtnClose{
    background-color:#00254E  !important;
    color: #fff !important;
    width: 100px !important;
    padding: 10px 5px 0 !important;
    border-style: none;

    border-radius: 4px !important ;
    text-align: right !important;
    font-family: Verdana, sans-serif !important;
    font-size: 10pt !important;
}
.csBtnExport{
    background-color: #203D78 !important;
    width: auto !important;
    color: #fff !important;
    border-style: none;
    font-family: Verdana, sans-serif !important;
    font-size: 10pt !important;
    padding: 10px 5px 0 !important;
    border-radius: 4px !important ;
    text-align: right !important;
}
.csBtnClear:hover,.csBtnSearch:hover,.csBtnSave:hover,.csBtnClose:hover,.csBtnDelete:hover,.csBtnPrint:hover{
    background-color: #05377a !important;
    color: #fff !important;
}
.csBtnDelete{
    background-color:#203D78  !important;
    color: #fff !important;
    width: 100px !important;
    padding: 10px 5px 0 !important;
    border-radius: 4px !important ;
    text-align: right !important;
    font-size: 9pt !important;
    border-style: none;
}
.csBtnSearch{
    background-color: #314977 !important;
    width: 100px !important;
    color: #fff !important;
    border-style: none;
    font-family: Verdana, sans-serif !important;
    font-size: 10pt !important;
    padding: 10px 5px 0 !important;
    border-radius: 4px !important ;
    text-align: right !important;
    /*    box-shadow: 1px 1px 1px 1px black;*/
}
.csBtnPrint{
    background-color:#203D78  !important;
    width: 100px !important;
    color: #fff !important;
    border-style: none;
    font-family: Verdana, sans-serif !important;
    font-size: 10pt !important;
    padding: 10px 5px 0 !important;
    border-radius: 4px !important ;
    text-align: right !important;
}
.csEntryBtnPrint{
    background-color: #253336ba;
    width: 100px !important;
    color: #fff !important;
    border-style: none;
    font-family: Verdana, sans-serif !important;
    font-size: 12px !important;
    padding: 10px 5px 0 !important;
    border-radius: 4px !important ;
    text-align: right !important;
}
.csBtnShow
{
    border-style: none;

    min-width: 100px;
    padding: 15px 5px 0;
    border:none;
    text-align: right;
    border-radius: 4px;
    font-size: 12px !important;
    color: #000;
    background-color: #7CA0CF;
}

.csBtnExcel
{



    background-color:#203D78;
    min-width: 100px !important;
    color: #fff !important;
    border-style: none;
    font-family: Verdana, sans-serif !important;
    font-size: 10pt !important;
    padding: 10px 5px 0 !important;
    border-radius: 4px !important ;
    text-align: right !important;
}
.csBtnRepClose{
    width:130px;
    color:#fff;
    background:#000;
    border:none;
    min-width: 100px;
    padding: 15px 5px 0;
    text-align: right;
    border-radius: 4px;
    font-size: 12px !important;
    color: #fff;
}
.btnPanel{
    background: rgb(146,180,229);
    background: linear-gradient(90deg, rgba(146,180,229,1) 0%, rgba(209,230,231,1) 100%, rgba(209,230,231,1) 100%);
    padding: 8px;
    width:100% !important;
}
.tableheader{
    background-color:#dde1e2 !important;
    width:100% !important;
}

/*rental Project*/
.wrapper {
    position: relative;
    padding: 8px 16px 0 !important;
}

.wrapper.error label {
    color: #cc0000;
}
.wrapper.error input,
.wrapper.error select,
.wrapper.error textarea {
    border-bottom: 2px solid #cc0000;
    /*box-shadow: 2px 2px 5px #cc0000;*/
}

.wrapper input:focus+.underline,
.wrapper select:focus+.underline,
.wrapper textarea:focus+.underline {
    transform: scale(1);
}

.underline {
    background-color: #20B818; /* dodgerblue; */
    display: inline-block;
    height: 2px;
    left: 16px;
    margin-top: -4px;
    position: absolute;
    bottom: 0;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    width: calc(100% - 32px);
}

.pnlentrybtns{
    padding: 8px;
    background-image: url(../images/IMGpnlentrybtns.png);
}
.EntryPnl{
    background-color:#D0D9D4 !important;
    color:#000;
    margin: 8px 8px 0 8px;
    border-radius:8px;
}
.separator {
    height: 2px;
    margin: 15px 20px;
    background-color: #3C5443;
    border-radius: 1px;
}

